 .u-section-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 318px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 433px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 312px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -20px 5px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 53px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 53px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 53px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 495px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 435px;
  width: 757px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    width: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 37px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 37px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 456px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 320px;
  }
}